<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Pain Frais</title>
	<link href='https://fonts.googleapis.com/css?family=Alice|Josefin+Slab' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="style/main.css">
</head>

<body>
<header>
	<h1 class="logo">Pain Frais</h1>
	<nav class="menu">
		<div class="container">
			<ul>
				<li><a href="javascript:;" class="">home</a></li>
				<li><a href="javascript:;" class="">pâtisserie</a></li>
				<li><a href="javascript:;" class="">breakfast</a></li>
				<li><a href="javascript:;" class="">afternoon tea</a></li>
				<li><a href="javascript:;" class="">coffee break</a></li>
				<!-- <li><a href="javascript:;" class="facebook">facebook</a></li>
				<li><a href="javascript:;" class="instagram">instagram</a></li> -->
			</ul>
		</div>
	</nav>
</header>


	<a id="showHere"></a>

	<section class="featured">
		<div class="container">
			<div class="boxed text img one ">1</div>
			<div class="boxed img two">2</div>
			<div class="boxed img three">3</div>
		</div>
	</section>
	<section class="about">
		<div class="container">
			<div class="boxed img four">4</div>
			<div class="boxed text">
				<h2><span>about us</span></h2>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec quis sapien risus. Aliquam placerat libero ac orci cursus, sed auctor sem convallis. Aenean scelerisque lorem et leo elementum, quis molestie ex pulvinar. Nulla consectetur gravida massa ac eleifend. Curabitur vitae pulvinar sem. Quisque scelerisque velit sed justo pharetra, nec ultrices tortor ornare.
				</p>
			</div>
		</div>
	</section>
	<section class="events">
		<div class="boxed text five">
			<div class="container">
				<h2><span>events</span></h2>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec quis sapien risus. Aliquam placerat libero ac orci cursus, sed auctor sem convallis. Aenean scelerisque lorem et leo elementum, quis molestie ex pulvinar. Nulla consectetur gravida massa ac eleifend. Curabitur vitae pulvinar sem. Quisque scelerisque velit sed justo pharetra, nec ultrices tortor ornare. Mauris eu arcu vel lectus pharetra.
				</p>
			</div>
		</div>
	</section>
	<section class="stores">
		<div class="container">
			<div class="boxed text">
				<h2><span>stores</span></h2>
				<p>
					<span>
						<strong>Midtown</strong>
						<br>
						<span>
							153 W 50th Street, NY 10020
						</span>
						<br>
						<span>
							<strong>Store Hours:</strong><br>
							M-F: 7am-9pm | 
							Sat-Sun: 8am-8pm
						</span>
					</span>
					<span>
						<strong>Brooklyn</strong>
						<br>
						<span>
							73 Willow Street, NY 11201
						</span>
						<br>
						<span>
							<strong>Store Hours:</strong><br>
							M-F: 7am-9pm | 
							Sat-Sun: 8am-8pm
						</span>
					</span>
				</p>
			</div>
			<div class="boxed img six">stores</div>
		</div>
	</section>
	<section class="contact">
		<div class="container">
			<div class="boxed text">
				<h2><span>contact</span></h2>
				<form action="">
					<div>
						<input type="text" placeholder="name">
						<br>
						<input type="text" placeholder="mail">
						<br>
						<input type="text" placeholder="phone">
						<br>
						<input type="text" placeholder="subject">
					</div>
					<div>
						<textarea name="" id="" cols="30" rows="10" placeholder="message"></textarea>
						<input type="submit" value="send">
					</div>
				</form>
			</div>
		</div>
	</section>

<!-- <footer>
	<div class="container">
		<div class="col">Pain Frais</div>
		<div class="col">1</div>
		<div class="col">2</div>
		<div class="col">3</div>
		<div class="col">4</div>
		<div class="col">
			<a href="javascript:;" class="facebook">facebook</a><a href="javascript:;" class="instagram">instagram</a>
		</div>
	</div>
</footer> -->

	<!-- <script type="text/javascript" src="scripts/"></script> -->

	<script type="text/javascript" src="scripts/headhesive.js"></script>
	<script>

	    // Set options
	    var options = {
	        // offset: '#showHere',
	        offset: 300,
	        offsetSide: 'top',
	        classes: {
	            clone:   'banner--clone',
	            stick:   'banner--stick',
	            unstick: 'banner--unstick'
	        }
	    };

	    // Initialise with options
	    var banner = new Headhesive('.menu', options);

	    // Headhesive destroy
	    // banner.destroy();
	</script>

</body>

</html>
